Mode Com1 24,n,8,1
Copy TxtAcT.Txt Com1
If Exist TxtAcT2.Txt Copy TxtAcT2.Txt Com1
If Exist TxtAcT3.Txt Copy TxtAcT3.Txt Com1

Mode Com1 96,n,8,1
Copy TxtAcT.Txt Com1
If Exist TxtAcT2.Txt Copy TxtAcT2.Txt Com1
If Exist TxtAcT3.Txt Copy TxtAcT3.Txt Com1


Rem For C#
Rem txt2com.exe

Rem If Exist Ho2Mach\Txt001.Txt Copy Ho2Mach\Txt001.Txt Com1
Rem If Exist Ho2Mach\Txt001.Txt Del Ho2Mach\Txt001.Txt

Rem If Exist Ho2Mach\Txt002.Txt Copy Ho2Mach\Txt002.Txt Com1
Rem If Exist Ho2Mach\Txt002.Txt Del Ho2Mach\Txt002.Txt

Exit 

